%profComp{
  position: sticky;
  top: 70px;
}
%boxesComp{
  display: flex;
  background: white;
  border-radius: 0 0 10px 10px;
}
.profile{
  .pheader {
    width: 100%;
    position: fixed;
    z-index: 1;
  }
  .gray-main {
    background: rgb(204, 204, 204);
    #containerId {
      .rowi {
        align-items: flex-start;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        #boxes {
          @extend %profComp;
          padding-right: 2vw;
          flex-grow: 1;
          .channel {
            @extend %boxesComp;
            margin-bottom: 2vh;
            border-radius: 10px 10px;
          }
          .search-frends {
            display: flex;
            justify-content: space-evenly;
            align-items: center;
            height: 50px;
            background-color: white;
            border-radius: 10px 10px 0 0;
            input {
              width: 120px;
              min-width: 100px;
              background: transparent;
              border-radius: 0;
              border: none;
              border-bottom: 2px solid gray;
              outline: none;
            }
            img {
              width: 30px;
              height: 30px;
            }
          }
          .frends {
            @extend %boxesComp;
            height: 59vh;
          }
        }
        #box-news {
          margin-top: 70px;
          flex-grow: 4;
          display: flex;
          flex-direction: row;
          justify-content: center;
          .content {
            box-sizing: border-box;
            display: flex;
            flex-direction: column;
            flex-grow: 2;
          }
        }
        #channels {
          @extend %profComp;
          padding-left: 2vw;
          flex-grow: 5;
          min-width: 255px;
          .content {
            height: 65vh;
            margin-bottom: 1vh;
            background: white;
            border-radius: 15px;
          }
        }
      }
    }
  }
}